/*
 * $Id: menu.css,v 1.19 2006/10/09 08:50:26 fpalma Exp $
 */

#menu ul li
{ list-style-type: none;
  background: transparent;}

#menu ul li a
{ display: inline; 
  width: 100%; 
  color: #446284;
  border: none;}

#menu ul, li a:hover
{ border: none;}

/*------- first page menu ---------*/

#first-menu 
{ width: 100%;}

#first-menu ul li
{ float: left; }

#first-menu li
{ padding-right: 5px; }

#first-menu li.submenu
{ clear: both;
  text-transform: uppercase;
  font-size: 120%;
  padding-top: 3px;
  font-weight: bold;
  }

#first-menu li li
{ margin-top: 3px;
  font-weight: normal;
  font-size: 80%;
  text-transform: none;
  width: 100%;
  }

#first-menu li.submenu { 
  padding-top: 5px;
  padding-bottom: 0px;
}

#first-menu li>a { 
  color: #47627d;
 }

#first-menu li ul li a {
  color: #B3B3B3;
  color: #777;
}

/*------- colors ---------*/

#first-menu 
{ color: rgb(51,51,51); }

#first-menu a
{ color: #000;}

#first-menu li li a
{ color: rgb(102,102,102); 
  color: #444;
  }

#first-menu :link, #first-menu :visited
{ text-decoration: none;}

#first-menu a:hover
{ text-decoration: underline;}


/*----- menu 1º nível ----------------*/

#header :link, #header :visited { text-decoration: none; }

#header #menu
{ margin-left: 60px;
  padding-top: 10px;
  font-size: 100%;
  text-align: left;
  padding-left: 5px;
  background-color: rgb(153,0,0);
  color: #fff;}


#header #menu li
{ display: inline;
  margin: 0px; 
  padding: 0px;
  font-weight: bold;}

#header #menu a
{ color: #fff;
  padding: 2px;
  font-weight: normal;}

#header #menu a.selected
{ background: #d5d2d2;
  color: #000;
}

#header #menu a:hover
{ text-decoration: underline; }


/*--- menu superior - NIVEL 2 --*/
#header .rmenu
{ margin: 0px; 
  margin-left: 60px; 
  padding: 2px;
  padding-left: 5px;
  font-size: 100%;
  color: #000;
  background: #d5d2d2;}

#header .rmenu ul 
{ margin: 0px; padding: 0px; }

#header .rmenu li 
{ list-style-type: none; 
  background: transparent;
  display: inline; 
  margin: 0px; 
  padding: 0px; }

#header .rmenu a { color: rgb(153,0,0); color: #000; }

#header .rmenu a:hover { text-decoration: underline; }


/*----------- MENU DIREITO ------------------*/

#right .menu 
{ margin-bottom: 20px;
  width: 200px;}

#right .menu a
{ color: #000; }

#right .menu ul
{ border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc; 
  padding: 10px 0;
}

#right .menu li 
{ list-style-type: none; 
  margin: 0px;
  padding: 0px;}

/*#right .menu li*/
#right .menu .title
{ background: url(img/bgmt.gif) no-repeat;
  text-align: left;
  color: #000;
  padding: 5px;
  padding-bottom: 3px;
  font-size: 100%;}

#right .menu li
{ font-weight: normal; 
  font-size: 90%;
  padding-left: 15px;
  margin-left: 10px;
  background: #fff url(img/bullet2.jpg) top left no-repeat;
  text-align: left;}

#right .menu .content {
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc; 
  padding: 10px 5px;
  font-size: 9px;
}

#right .menu .content h1 {
  font-size: 1.2em;
  font-weight: bold;
  margin: 2px;
}


#right input { font-size: 9px; }

#right .boxed { background: yellow; font-weight: bold; font-size: 1.2em; padding: 0 2px; }

#right ul.clean { border: none; }



/*-- imgMenu ---*/
#right .imgMenu img
{ margin-bottom: 20px; }


/*-- TabMenu --*/
.tabMenu { margin: 20px 0 3px 0;}

.tabMenu ul { background: blue; margin:0; padding:0;}
.tabMenu li { 
  display: inline; list-style-type: none; background: none;
  padding: 3px 0; margin:3px 0; 
}
.tabMenu a { 
  border: none; padding: 3px 10px;
  background: rgb(153,0,0);
  color: #fff;
  font-weight: bold;
}

.tabMenu a.selected { background: orange; }


/*
 * $Log: menu.css,v $
 * Revision 1.19  2006/10/09 08:50:26  fpalma
 * *** empty log message ***
 *
 * Revision 1.18  2006/09/12 21:54:51  fpalma
 * ../img/firstPage/porta_de_madenburgo.jpg
 *
 * Revision 1.17  2006/06/26 13:50:31  fpalma
 * *** empty log message ***
 *
 * Revision 1.16  2006/06/26 13:29:29  fpalma
 * Menu horizontal (tab menu)
 *
 * Revision 1.15  2006/05/14 03:07:54  fpalma
 * *** empty log message ***
 *
 * Revision 1.14  2006/05/13 16:32:00  fpalma
 * *** empty log message ***
 *
 * Revision 1.13  2006/05/12 16:17:35  fpalma
 * *** empty log message ***
 *
 * Revision 1.12  2006/05/11 16:30:00  fpalma
 * first.css
 *
 * Revision 1.11  2006/05/11 01:40:26  fpalma
 * *** empty log message ***
 *
 * Revision 1.10  2006/05/11 01:34:41  fpalma
 * *** empty log message ***
 *
 * Revision 1.9  2006/05/11 01:29:27  fpalma
 * *** empty log message ***
 *
 * Revision 1.8  2006/05/10 18:33:31  fpalma
 * *** empty log message ***
 *
 * Revision 1.7  2006/05/06 00:40:57  fpalma
 * *** empty log message ***
 *
 * Revision 1.6  2006/05/05 23:38:11  fpalma
 * Estilos para o menu direito alterados
 *
 * Revision 1.5  2006/05/04 15:08:25  fpalma
 * *** empty log message ***
 *
 * Revision 1.4  2006/04/27 13:59:25  fpalma
 * *** empty log message ***
 *
 * Revision 1.3  2006/04/26 14:50:46  fpalma
 * Adicionei o Menu direito
 *
 * Revision 1.2  2006/04/21 14:53:03  fpalma
 * *** empty log message ***
 *
 * Revision 1.1  2006/03/27 09:07:39  fpalma
 * *** empty log message ***
 *
 */
